From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 2 June 2001<P>

It's quarter to three theres no one in the place except you and me...lol<BR>
<BR>
so set em up Joe, here's a little story I want you to know<BR>
<BR>
hum hum hum (can't remember the words) something about a sad love affair<BR>
<BR>
just make it one one for my baby and one more for the road...LOL<BR>
<BR>
nite Darlin!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 2 June 2001<P>

B.K.~ You must be psychic! I have been singing/listening to that song for a week now...It's one of my favorites...I love Rosemary Clooney...I posted the lyrics on the blender, if you want them...=)... Love and wishes, Ali
<HR>